* {
    font-family: calibri;
    font-size: 12pt;
    color: white;
    font-weight: bold;
}
a { color: lightgray; text-decoration: none; font-weight: bold;}
a:visited { color: lightgray; }
a:hover { text-decoration: none; color: gray;}

body {
    background: black center center no-repeat fixed;
}

h1 {
    color: white;
    font-size: 14pt;
}

body {
    background: black center center no-repeat fixed;
}

.button {
    vertical-align: middle;
}

table.info {
    vertical-align: top;
    border: 1px solid #ff0000;
}

td.info_name {
    background-color: #283412;
    vertical-align: top;
    border: 1px solid #219400; 
}

td.info_cont {
    background-color: green;
    border: 1px solid #00ff00; 
}    

input, select, textarea{
    color: black;
}